## linux-patch-grsecurity2 2.9+3.2.9-201203112136

=== debian/changelog ===
linux-patch-grsecurity2 (2.9+3.2.9-201203112136-1) unstable; urgency=low

  * New upstream release (closes: #601113).
  * Update debian/copyright and packaging bits. Recommend linux-source that
    match this release (closes: #596971).
  * Update / add Debconf translations:
    - Danish, thanks to Joe Hansen (closes: #628407),
    - Dutch, thanks to Jeroen Schot (closes: #656621),
    - Polish, thanks to Michal Kulach (closes: #659407),
    - Italian, thanks to Beatrice Torracca (closes: #660235).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Mon, 12 Mar 2012 03:08:37 +0100

linux-patch-grsecurity2 (2.1.14+2.6.32.13-201005151340-1) unstable; urgency=low

  [ Christian Perrier ]
  * Explicitly use 1.0 as source format.
  * Bump debhelper compatibility to 7.
  * Fix pending l10n issues. Debconf translations:
    - Russian (Yuri Kozlov).  Closes: #546349

  [ Laszlo Boszormenyi (GCS) ]
  * New upstream release (closes: #517632).
  * Remove "new major upstream version" from short package description
    (closes: #512270).
  * Be more clear with the transitional package (closes: #572661).
  * Change package section to kernel.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Sun, 16 May 2010 16:54:51 +0000

linux-patch-grsecurity2 (2.1.12+2.6.26.3-200809012141-1) unstable; urgency=low

  * New (test) upstream release.
  * Fix kernel-patch-grsecurity2 transition (closes: #497628).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Sat, 06 Sep 2008 06:03:09 +0000

linux-patch-grsecurity2 (2.1.12+2.6.26.2+200808091136-1) unstable; urgency=low

  * New (test) upstream release (closes: #495010).
  * Update Japanese debconf translation, thanks to Hideki Yamane
    (closes: #493398).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Sat, 16 Aug 2008 10:08:08 +0000

linux-patch-grsecurity2 (2.1.11+2.6.24.5+200804211829-2) unstable; urgency=low

  * Transition kernel-patch-grsecurity2 to linux-patch-grsecurity2 .
  * Break long lines in debian/copyright .
  * Update Standards-Version to 3.8.0 , no changes needed.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Sun, 27 Jul 2008 08:47:24 +0000

linux-patch-grsecurity2 (2.1.11+2.6.24.5+200804211829-1) unstable; urgency=high

  * New upstream release, fixing CVE-2008-1940 (closes: #478133).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Sun, 27 Apr 2008 15:39:50 +0200

linux-patch-grsecurity2 (2.1.11~200803262003-1) unstable; urgency=low

  * New test upstream release.
  * Update Japanese debconf translation, thanks to Hideki Yamane
    (closes: #463315).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Tue, 01 Apr 2008 20:08:19 +0000

linux-patch-grsecurity2 (2.1.11~200803172136-1) unstable; urgency=low

  * New test upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Tue, 18 Mar 2008 16:20:54 +0100

linux-patch-grsecurity2 (2.1.11~200802192340-1) unstable; urgency=low

  * New test upstream release.
  * Don't put PaX patch to kpatches as its kernel version clashes with
    GRSecurity.
  * Architecture independent package, don't depend binary on binary-arch .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Sat, 01 Mar 2008 07:54:46 +0000

linux-patch-grsecurity2 (2.1.11~200802151749-1) unstable; urgency=low

  * New test upstream release.
  * Correct debian/copyright .
  * Conflict with / Replace kernel-patch-grsecurity2 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Sun, 17 Feb 2008 08:23:56 +0000

linux-patch-grsecurity2 (2.1.11~200712101800-1) unstable; urgency=low

  * Rename package to linux-patch-grsecurity2 (closes: #409542).
  * New test upstream release (closes: #453763, #459954).
  * Add Spanish (closes: #410742) and Portuguese (closes: #420208) debconf
    translations, thanks to Venturi and Miguel Figueiredo.
  * Don't carry 2.4.x patches anymore, kernel sources of 2.4.x were removed
    ages ago from Debian.
  * Recommend matching kernel and patch versions only.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Mon, 21 Jan 2008 10:17:08 -0500

kernel-patch-grsecurity2 (2.1.10-1) unstable; urgency=high

  * New upstream release, fixing CVE-2007-0257 (closes: #407350).
  * Add German debconf translations, thanks to Helge Kreutzmann
    (closes: #396082).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Tue, 23 Jan 2007 20:44:27 +0000

kernel-patch-grsecurity2 (2.1.9.2-1) unstable; urgency=low

  * Updated the v2.6 patch to 2.6.18.1, release 200610170140.
  * Updated recommends field (closes: #394667).
  * Updated Japanese debconf translation (closes: #393497).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Mon, 23 Oct 2006 21:17:13 +0000

kernel-patch-grsecurity2 (2.1.9.1-1) unstable; urgency=medium

  * Well, not a new upstream release, but changed enough for new kernel
    upstream versions (hence the new .orig.tar.gz).
    Now applies to 2.6.18 (closes: #296908).
  * Add empty postinst to make lintian happy.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Mon, 16 Oct 2006 04:49:19 +0000

kernel-patch-grsecurity2 (2.1.9-1) unstable; urgency=low

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Wed,  9 Aug 2006 19:42:12 +0200

kernel-patch-grsecurity2 (2.1.8-1) unstable; urgency=high

  * New upstream release, fixing CVE-2006-0228 (closes: #349246); removed
    older patches without the security fix.
  * Updated Czech debconf translation, thanks to Martin
    ©í<martin.sin@seznam.cz(closes: #345140).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Sat, 21 Jan 2006 20:34:43 +0000

kernel-patch-grsecurity2 (2.1.7-1) unstable; urgency=low

  * New upstream release, removed some older patches (closes: #340731).
  * Fixes xargs behavior with long argument lists (closes: #336461).
  * Added Swedish debconf translation, thanks to Daniel Nylander
    <yeager@lidkoping.net> (closes: #333712).
  * Added Czech debconf translation, thanks to Martin ©ín
    <martin.sin@seznam.cz> (closes: #317347).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Sat, 26 Nov 2005 21:45:48 +0000

kernel-patch-grsecurity2 (2.1.6-1) unstable; urgency=low


