=== debian/control ===
Source: linux-patch-grsecurity2
Section: kernel
Priority: extra
Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.hu>
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: dh-kpatches
Standards-Version: 3.9.3
Homepage: http://www.grsecurity.net/

Package: linux-patch-grsecurity2
Architecture: all
Depends: ${kpatch:Depends}, ${misc:Depends}
Conflicts: kernel-patch-grsecurity2 (<< 2.1.12+2.6.26.3-200809012141-1)
Replaces: kernel-patch-grsecurity2 (<< 2.1.12+2.6.26.3-200809012141-1)
Recommends: linux-source-3.2, linux-patch-debian-3.2, kernel-package, gradm2 (>= 2.1.10)
Description: grsecurity kernel patch
 This patch provides enhanced security to the Linux kernel. It includes a
 robust ACL system, extensive auditing capabilities and measures to stop
 the most common methods of exploiting a system. These include limited
 chroot(), fork() rate limiting, various network limiting and randomizing
 options, memory page protection on i386, sparc, sparc64, alpha, parisc,
 amd64, ia64, and ppc, restricting mprotect(), random PIDs, and much more.
 .
 This patch conflicts with the LSM patch, they both change the same things
 so the patches can't both apply.
 .
 Furthermore, 2.4.2x versions of this patch will not apply to Debian kernels
 2.4.20 and above. You will have to use vanilla kernel sources to apply this
 patch. Reasons are documented in README.2.4.2x contained within the package.

Package: kernel-patch-grsecurity2
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, linux-patch-grsecurity2
Description: transitional package for Debian Lenny
 This is a transitional package to linux-patch-grsecurity2 .
 .
 You may safely remove this package.
