## linux-patch-grsecurity2 2.9.1+3.2.21-201206221855

=== debian/changelog ===
linux-patch-grsecurity2 (2.9.1+3.2.21-201206221855-1) unstable; urgency=low

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Sun, 24 Jun 2012 17:06:27 +0200
