## linux-patch-grsecurity2 3.0+3.14.22-201410250026

=== debian/changelog ===
linux-patch-grsecurity2 (3.0+3.14.22-201410250026-1) unstable; urgency=low

  * New upstream release, the most recent version (closes: #736925).
  * Update documentation that this patch is for vanilla kernel sources
    (closes: #532767, #678942).
  * Update Standards-Version to 3.9.6 and debhelper level to 9 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 25 Oct 2014 06:56:53 +0000
