=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: linux-patch-grsecurity2
 Section: kernel
 Priority: extra
-Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.hu>
-Build-Depends: debhelper (>= 7)
+Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: dh-kpatches
-Standards-Version: 3.9.3
+Standards-Version: 3.9.6
 Homepage: http://www.grsecurity.net/
 
 Package: linux-patch-grsecurity2
@@ -24,9 +24,9 @@
  This patch conflicts with the LSM patch, they both change the same things
  so the patches can't both apply.
  .
- Furthermore, 2.4.2x versions of this patch will not apply to Debian kernels
- 2.4.20 and above. You will have to use vanilla kernel sources to apply this
- patch. Reasons are documented in README.2.4.2x contained within the package.
+ Furthermore, this patch will NOT apply to Debian kernels. You will have to
+ use vanilla kernel sources to apply this patch. Reasons are documented in
+ README contained within the package.
 
 Package: kernel-patch-grsecurity2
 Section: oldlibs
