=== debian/rules ===
#!/usr/bin/make -f
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

clean:
	dh_testdir
	dh_clean

debian/po/templates.pot: debian/linux-patch-grsecurity2.templates
	@debconf-updatepo

build-arch: build
build-indep: build

build: ;

install: debian/po/templates.pot
	dh_testdir
	dh_testroot
	dh_installkpatches

binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installdebconf -i
	dh_installdocs -i features.txt
	dh_installchangelogs -i
	dh_compress -i
	dh_installdeb -i
	dh_fixperms -i
	dh_gencontrol -i
	dh_md5sums -i
	dh_builddeb -i

binary-arch:

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
