## linux-patch-grsecurity2 3.1+4.9.11-201702181444

=== debian/changelog ===
linux-patch-grsecurity2 (3.1+4.9.11-201702181444-1) unstable; urgency=low

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 21 Feb 2017 19:15:27 +0000

linux-patch-grsecurity2 (3.1+4.8.17-201701151620-1) unstable; urgency=low

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 21 Jan 2017 10:32:27 +0000

linux-patch-grsecurity2 (3.1+4.8.17-201701121950-1) unstable; urgency=low

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 15 Jan 2017 14:57:42 +0000

linux-patch-grsecurity2 (3.1+4.8.15-201612151923-1) unstable; urgency=low

  * New upstream release.
  * Remove outdated template files (closes: #682159).
  * Update Standards-Version to 3.9.8 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 26 Dec 2016 14:41:31 +0000
