=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: dh-kpatches
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://www.grsecurity.net/
 
 Package: linux-patch-grsecurity2
