=== debian/rules ===
--- 
+++ 
@@ -6,15 +6,12 @@
 	dh_testdir
 	dh_clean
 
-debian/po/templates.pot: debian/linux-patch-grsecurity2.templates
-	@debconf-updatepo
-
 build-arch: build
 build-indep: build
 
 build: ;
 
-install: debian/po/templates.pot
+install:
 	dh_testdir
 	dh_testroot
 	dh_installkpatches
